Package wx :: Package lib :: Package floatcanvas :: Package Utilities :: Module BBoxTest :: Class testCreator

[frames | no frames]

## Type testCreator

    object --+
             |
      TestCase --+
                 |
                testCreator

Method Summary
| `testArrayConstruction(self)`
| `testCreates(self)`
| `testDataType(self)`
| `testMinMax(self)`
| `testMinMax2(self)`
| `testMinMax3(self)`
| `testMinMax4(self)`
| `testShape(self)`
| `testShape2(self)`
| `testShape3(self)`
| `testType(self)`

Generated by Epydoc 2.1.20050511.rpd on Wed Sep 26 13:48:46 2007 | http://epydoc.sf.net